FastNetMon

понедельник, 23 января 2012 г.

Can't locate MySQL.pm in @INC

Причины ошибки:
From http://search.cpan.org/~capttofu/DBD-mysql-3.0008/lib/Mysql.pm#DESCRIPTION

"As of March 1998, the Msql and Mysql modules are obsoleted by the DBI drivers
DBD::mSQL and DBD::mysql, respectively. You are strongly encouraged to implement
new code with the DBI drivers. In fact, Msql and Mysql are currently implemented
as emulations on top of the DBI drivers."

Фикс:
cpan
force install Bundle::Mysql

Комментариев нет :

Отправить комментарий

Примечание. Отправлять комментарии могут только участники этого блога.